.py-25.bg-gray-50{
    margin-top: 75px !important;
}

@media (max-width: 768px) {
    .py-25.bg-gray-50{
        margin-top: 25px !important;
    }
    nav.active{
        position: fixed;
    flex-direction: column;
    display: flex
;
    right: 0;
    background: #1b398e;
    color: #fff;
    top: 0;
    width: 200px;
    padding: 16px;
    height: 100%;
    }
}

.space-y-4.text-gray-700{
    direction: ltr !important;
}

#services .space-y-4, .space-y-2.text-right, .flex.items-center.gap-2.mb-3.flex-row-reverse{
    direction: ltr !important;
}

.block.mb-2.text-gray-700.flex.items-center.gap-2.flex-row-reverse, .flex.items-center.gap-3.p-4.bg-blue-50{
    direction: ltr !important;
}
button.border-input{
    direction: rtl !important;
}